Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 07:25:30 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return alma                    Bot:  Hi again! Bot:  Please enter your name Customer:  alma Bot:  Hi Alma ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7438925944            11:08 AM, 09th Mar                     alma                    ok           11:08 AM, 09th Mar                   Saeedurrahman                   Hi Alma, Thank you for contacting us. I m Saeed, I will be happy to help you           11:09 AM, 09th Mar                   Saeedurrahman                   How can I assist you?           11:09 AM, 09th Mar                     alma                    i return my kappa shoes just now he pick up my home           11:10 AM, 09th Mar                     alma                    i want to know what day come back           11:10 AM, 09th Mar                     alma                    only i want to chance the size i need 39 because he give for me 40 bye mistake to tell that i need 39 size please answer me           11:12 AM, 09th Mar                     alma                    hello           11:12 AM, 09th Mar                     alma                    hello sir saeed           11:13 AM, 09th Mar                     alma                    /startOver           11:14 AM, 09th Mar                     alma                    hellow sir where r u           11:14 AM, 09th Mar                     alma                    why u no answer me           11:15 AM, 09th Mar                     alma                    i want to know what day to return back my item           11:15 AM, 09th Mar                     alma                    my shoe not comportable           11:16 AM, 09th Mar                     alma                    i need size 39           11:16 AM, 09th Mar                     alma                    /startOver           11:18 AM, 09th Mar                     alma                    hi           11:19 AM, 09th Mar                     alma                    why u no answer my question           11:19 AM, 09th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           11:20 AM, 09th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           11:22 AM, 09th Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:25 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215077